summaryrefslogtreecommitdiff
path: root/verify.sh
diff options
context:
space:
mode:
authorJohn Wiegley <johnw@newartisans.com>2007-05-11 07:24:58 +0000
committerJohn Wiegley <johnw@newartisans.com>2008-04-13 03:38:46 -0400
commit3f40d0be3403345cc56aa90decd860e964e08416 (patch)
tree2a23a88b50dfb742f706d44fd84003a8e4776cd6 /verify.sh
parentf5d30696b2ad58b42b8640cfc6ac26a77963b675 (diff)
downloadfork-ledger-3f40d0be3403345cc56aa90decd860e964e08416.tar.gz
fork-ledger-3f40d0be3403345cc56aa90decd860e964e08416.tar.bz2
fork-ledger-3f40d0be3403345cc56aa90decd860e964e08416.zip
*** no comment ***
Diffstat (limited to 'verify.sh')
-rwxr-xr-xverify.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/verify.sh b/verify.sh
index 2caa7110..5c2ea72c 100755
--- a/verify.sh
+++ b/verify.sh
@@ -51,7 +51,7 @@ fi
# or via an ordinary copy if we're using subversion.
if [ "$USING_GIT" = "true" ]; then
- git clone $LEDGER_GIT local_git || exit 1
+ git clone -l $LEDGER_GIT local_git || exit 1
else
svn checkout $LEDGER_SVN local_svn
fi